<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Judul Website -->
    <title>Uun Khotimah</title> 
    <!-- Memanggil file CSS -->
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="scroll-up-btn">
    </div>
    <nav class="navbar">
        <div class="max-width">
            <div class="logo"><a href="#"><span> Welcome to my profile..</span></a></div>
            <!-- Menampilkan beberapa menu di website -->
            <ul class="menu">
                <li><a href="#home" class="menu-btn">Home</a></li>
                <li><a href="#about" class="menu-btn">About</a></li>
                <li><a href="#hobby" class="menu-btn">Hobby</a></li>
                <li><a href="#skills" class="menu-btn">Skills</a></li>
                <li><a href="#relations" class="menu-btn">Relations</a></li>
                <li><a href="#contact" class="menu-btn">Contact</a></li>
            </ul>
            <div class="menu-btn">
            </div>
        </div>
    </nav>
    <!-- Codingan ini digunakan untuk membuat bagian Home -->
    <section class="home" id="home">
        <div class="max-width">
            <div class="home-content">
                <div class="text-1">Hello, my name is </div>
                <div class="text-2">Uun Khotimah</div>
                <div class="text-3">And I'm an <span class="typing"> Informatic Engineering Student</span></div>
                <a href="bisnis.html">Tap here to see my bussiness</a>
            </div>
        </div>
    </section>
    <!-- Codingan bagian ini digunakan untuk membuat About--> 
    <section class="about" id="about">
        <div class="max-width">
            <h2 class="title">About me</h2>
            <div class="about-content">
                <div class="column left">
                    <img src="images/uun.jpg" alt="">
                </div>
                <div class="column right">
                    <!-- Deskripsi singkat biodata saya -->
                    <div class="text">You can call me <span class="typing-2"> Uun </span></div>
                    <!-- Bagian paragraf deskripsi biodata dipanggil melalui file js -->
                    <script src="script.js"></script>
                    <!-- Tombol Back apabila di klik akan kembali ke halaman Home -->
                    <a href="#">Back</a>
                </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Codingan ini digunakan untuk membuat bagian Hobby -->
    <section class="hobby" id="hobby">
        <div class="max-width">
            <h2 class="title">My Hobby</h2>
            <div class="hob-content">
                <div class="card">
                    <div class="box">
                        <div class="text"><i>Design Grafis</i></div>
                        <p>Membuat poster, banner, dll .</p>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text"><i>Fotography</i></div>
                        <p>Dapat mengoperasikan kamera dan memotret dengan baik.</p>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text"><i>Writing</i></div>
                        <p>Menulis cerita pendek.</p>
                    </div>
                </div>
               </div>
            </div>
        </div>
    </section>
    <!-- Codingan ini digunakan untuk membuat bagian Skills -->
    <section class="skills" id="skills">
        <div class="max-width">
            <h2 class="title">My skills</h2>
            <div class="skills-content">
                <div class="column left">
                    <div class="text">These are my creative skills & experiences.</div>
                    <!-- Tombol Back tersebut apabila diklik akan kembali ke halaman Home -->
                    <a href="#">Back</a>
                </div>
                <div class="column right">
                    <div class="bars">
                        <div class="info">
                            <span>C++</span>
                            <div class="line c++"></div>
                            <p> Since 2021 </p>
                        </div>
                    </div>
                    <div class="bars">
                        <div class="info">
                            <span>Microsoft Excel</span>
                            <div class="line excel"></div>
                            <p>Since 2020</p>
                        </div>
                    </div>
                    <div class="bars">
                        <div class="info">
                            <span>HTML</span>
                            <div class="line html"></div>
                            <p>Since 2022</p>
                        </div>
                    </div>
                    <div class="bars">
                        <div class="info">
                            <span>Photoshop</span>
                            <div class="line ps"></div>
                            <p>Since 2021</p>
                        </div>
                    </div>
                    <div class="bars">
                        <div class="info">
                            <span>Canva</span>
                            <div class="line cn"></div>
                            <p>Since 2021</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Codingan ini digunakan untuk membuat bagian Relations -->
    <section class="relations" id="relations">
        <div class="max-width">
            <h2 class="title">My Relations</h2>
            <div class="carousel owl-carousel">
                <div class="card">
                    <div class="box">
                        <!-- Menampilkan orang pertama beserta biodatanya -->
                        <img src="images/yuyun.jpeg" alt="">
                        <div class="text">Yuyun Juwitaningrum</div>
                        <p>Ilmu Komunikasi</p>
                        <P>UNIVERSITAS AHMAD DAHLAN</P>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <!-- Menampilkan orang kedua beserta biodatanya -->
                        <img src="images/raf.jpeg" alt="">
                        <div class="text">Rafifah Eka Lutfiana</div>
                        <p>Teknik Informatika</p>
                        <p>UNIVERSITAS AHMAD DAHLAN</p>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <!-- Menampilkan orang ketiga beserta biodatanya -->
                        <img src="images/nanda.jpg" alt="">
                        <div class="text">Nanda Harip </div>
                        <p>Agribisnis</p>
                        <p>UNIVERSITAS TRUNOJOYO MADURA</p>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <!-- Menampilkan orang keempat beserta biodatanya -->
                        <img src="images/bayu.jpeg" alt="">
                        <div class="text">Eka Bayu</div>
                        <p>Ekonomi Pembangunan</p>
                        <p>UNIVERSITAS TRUNOJOYO MADURA</p>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <!-- Menampilkan orang kelima beserta biodatanya -->
                        <img src="images/adel.jpeg" alt="">
                        <div class="text">Adelia Purwita Sari</div>
                        <p>Kesehatan Masyarakat</p>
                        <P>INSTITUT ILMU KESEHATAN KEDIRI</P>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Codingan ini digunakan untuk membuat bagian Contact -->
    <section class="contact" id="contact">
        <div class="max-width">
            <h2 class="title"><br><br>Contact me</h2>
            <div class="contact-content">
                <div class="column left">
                    <div class="text">Sosial Media</div>
                        <div class="row">
                            <div class="info"> 
                                <!-- Menampilkan Instagram, apabila diklik maka akan langsung diarahkan ke akun saya -->
                                <div class="head">Instagram</div>
                                <div class="sub-title">
                                    <a href="https://instagram.com/uun.kth?igshid=YmMyMTA2M2Y="> @uun.kth</a> </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="info">
                                <!-- Menampilkan WhatsApp, apabila diklik maka akan langsung diarahkan chat ke nomor saya -->
                                <div class="head">WhatsApp</div>
                                <div class="sub-title">
                                    <a href="https://api.whatsapp.com/send?phone=6288806005577&text=Hello" target="blank"> +6288806005577 </a> </div>
                                </div>
                            </div>
                        <div class="row">
                            <div class="info">
                                <!-- Berisikan informasi mengenai alamat email saya -->
                                <div class="head">Email</div>
                                <div class="sub-title">uun2100018360@webmail.uad.ac.id</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="column right">
                    <!-- Pada bagian user nantinya dapat mengirimkan pesan rahasia kepada saya. Saat tombol send di klik maka otomatis akan langsung mengarah ke secreto milik saya -->
                    <div class="text"><br><br> Send secret message to me</div>
                    <form action="https://secreto.site/akic74">
                        <div class="field textarea">
                            <textarea cols="30" rows="10" placeholder=" Type a message.." required></textarea>
                        </div>
                        <div class="button">
                            <button type="submit">Send</button>
                        </div>
                    </form>
                </div>
    </section>
    <footer>
        <!-- Menampilkan bagian footer yang berisikan copyright dan nama penulis -->
        <span>Created With Love By Uun Khotimah | <span class="far fa-copyright"></span> All rights reserved.</span>
    </footer>
</body>
</html>